Bug 1760 - Howto's are out of sync with latest LDP
Howto's are out of sync with latest LDP
Product: Red Hat Linux
Classification: Retired
Component: howto (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-03-24 16:47 EST by Adrian Likins
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-04-09 11:27:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 1999-03-24 16:47:00 EST
A lot of the howtos are out of date. Well, thats a general
statement, but the howto's in this package are not even
up to date with the latest Howto's from the LDP. Seems like
anything updated since about november 97 is not included.
Our we building the rpms from our well out of sync LDP
Comment 1 Preston Brown 1999-04-09 11:27:59 EDT
we are now including current howtos as of 03/29/99.

Note You need to log in before you can comment on or make changes to this bug.